SHAPEINDEX(1)

NAME
shapeindex - program to creates file system based index for ESRI shapefiles

SYNOPSIS
shapeindex [options]

DESCRIPTION
This manual page documents briefly the shapeindex command.

shapeindex is a program that creates file system based index (*.index) for ESRI shapefiles. These files are used for fast 'in box' queries on large shapefiles.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-V, --version
    Show version of program.

--shape-index
    Index individual shape parts (default: no)

-v, --verbose
    Show verbose output.

-d, --depth [arg]
    Specify maximum tree depth (default 8)

-r, --ratio [arg]
    Specify split ratio (default 0.55)

--shape_files [file1 file2..fileN]
    Specify shape files to index

AUTHOR
shapeindex was written by Artem Pavlenko.

This manual page was written by Dominic Hargreaves <dom@earth.li>, for the Debian project (but may be used by others).